body, html {
  height: 100%;
  scroll-behavior: smooth; }

* {
  margin: 0;
  padding: 0;
  font-family: 'Handlee', cursive; }

button, a, input,
button:hover, a:hover, input:hover,
button:active, a:active, input:active,
button:focus, a:focus, input:focus,
.form-control:focus .form-control:active, .form-control:hover {
  color: inherit;
  border: none;
  outline: 0;
  text-decoration: none; }

ul, ol {
  margin-bottom: 0; }

a, h1, h2, h3, h4, h5, h6 {
  font-family: 'Gochi Hand', cursive; }

.header .top-bar {
  background-color: #15adef;
  background-position: bottom;
  background-repeat: repeat-x;
  padding: 15px 0 10px 0;
  width: 100%;
  color: #fff;
  overflow: hidden; }
  .header .top-bar img {
    margin: auto;
    display: block; }
  .header .top-bar .email, .header .top-bar .join {
    font-size: 1.143em; }
.header .brush {
  background-image: url("../img/header.png");
  width: 100%;
  height: 18px; }
.header .navbar-md ul {
  margin-left: 30px; }
  .header .navbar-md ul li {
    display: inline; }
    .header .navbar-md ul li a {
      position: relative;
      text-transform: uppercase;
      color: #fff;
      position: relative;
      padding: 33px 16px 40px 16px;
      border-top-left-radius: 20px;
      border-top-right-radius: 20px;
      display: inline-block;
      margin-left: -10px; }
      .header .navbar-md ul li a span {
        display: inline-block; }
  .header .navbar-md ul li.menu-about a {
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
    background-color: #41a3d9;
    z-index: 1; }
    .header .navbar-md ul li.menu-about a span {
      -ms-transform: rotate(5deg);
      -webkit-transform: rotate(5deg);
      transform: rotate(5deg); }
  .header .navbar-md ul li.menu-services a {
    -ms-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
    background-color: #b3c125;
    z-index: 2; }
    .header .navbar-md ul li.menu-services a span {
      -ms-transform: rotate(10deg);
      -webkit-transform: rotate(10deg);
      transform: rotate(10deg); }
  .header .navbar-md ul li.menu-facilities a {
    background-color: #f9a228;
    z-index: 3;
    -ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg); }
    .header .navbar-md ul li.menu-facilities a span {
      -ms-transform: rotate(-10deg);
      -webkit-transform: rotate(-10deg);
      transform: rotate(-10deg); }
  .header .navbar-md ul li.menu-team a {
    padding: 33px 25px 40px 25px;
    background-color: #f66221;
    z-index: 4;
    -ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg); }
    .header .navbar-md ul li.menu-team a span {
      -ms-transform: rotate(-10deg);
      -webkit-transform: rotate(-10deg);
      transform: rotate(-10deg); }
  .header .navbar-md ul li.menu-partners a {
    background-color: #db3838;
    z-index: 5;
    -ms-transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg); }
    .header .navbar-md ul li.menu-partners a span {
      -ms-transform: rotate(10deg);
      -webkit-transform: rotate(10deg);
      transform: rotate(10deg); }
  .header .navbar-md ul li.menu-contact a {
    background-color: #a363da;
    z-index: 6;
    -ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg); }
    .header .navbar-md ul li.menu-contact a span {
      -ms-transform: rotate(-10deg);
      -webkit-transform: rotate(-10deg);
      transform: rotate(-10deg); }
.header #navbar-sm {
  border-color: transparent;
  background: transparent; }
  .header #navbar-sm .navbar-brand {
    padding: 0 15px; }
    .header #navbar-sm .navbar-brand img {
      width: 200px; }
  .header #navbar-sm .navbar-collapse {
    border-color: transparent; }
    .header #navbar-sm .navbar-collapse ul li {
      text-align: center; }
      .header #navbar-sm .navbar-collapse ul li a {
        color: #fff; }
    .header #navbar-sm .navbar-collapse li.sm-menu-1 {
      background: #41a3d9; }
    .header #navbar-sm .navbar-collapse li.sm-menu-2 {
      background: #b3c125; }
    .header #navbar-sm .navbar-collapse li.sm-menu-3 {
      background: #f9a228; }
    .header #navbar-sm .navbar-collapse li.sm-menu-4 {
      background: #f66221; }
    .header #navbar-sm .navbar-collapse li.sm-menu-5 {
      background: #db3838; }
    .header #navbar-sm .navbar-collapse li.sm-menu-6 {
      background: #a363da; }
  .header #navbar-sm .navbar-toggle {
    border-color: #15adef; }
    .header #navbar-sm .navbar-toggle:hover {
      border: 1px solid #15adef;
      background: transparent; }
    .header #navbar-sm .navbar-toggle .icon-bar {
      background-color: #ff870a; }

.banner {
  position: relative;
  z-index: 10;
  top: -10px; }
  .banner img {
    width: 100%; }
  .banner .carousel-indicators .slideto-1 {
    background-color: #e14aaa;
    width: 20px;
    height: 20px;
    margin: 0;
    border: 0;
    border-radius: 50%;
    box-sizing: content-box; }
  .banner .carousel-indicators .slideto-2 {
    background-color: #30b349;
    width: 20px;
    height: 20px;
    margin: 0;
    border: 0;
    border-radius: 50%;
    box-sizing: content-box; }
  .banner .carousel-indicators .slideto-3 {
    background-color: #0ca2c0;
    width: 20px;
    height: 20px;
    margin: 0;
    border: 0;
    border-radius: 50%;
    box-sizing: content-box; }
  .banner .carousel-indicators .slideto-4 {
    background-color: #ff870a;
    width: 20px;
    height: 20px;
    margin: 0;
    border: 0;
    border-radius: 50%;
    box-sizing: content-box; }
  .banner .carousel-indicators .active {
    border: 3px solid #fff;
    margin-bottom: -3px; }

#about-section h1 {
  color: #ec8b25;
  font-size: 2.857em;
  margin-bottom: 0; }
#about-section .tag {
  color: #505050;
  font-size: 1.429em; }
#about-section .history {
  background-color: #f93f3f;
  color: #fff;
  padding: 15px;
  width: 33.33%;
  float: left; }
  #about-section .history .icon-holder {
    background-color: #f93f3f; }
    #about-section .history .icon-holder img {
      margin: 20px; }
  #about-section .history #history-modal .modal-content {
    border-radius: 0;
    background-color: #f93f3f; }
    #about-section .history #history-modal .modal-content .modal-header .close {
      color: #fff;
      text-shadow: none;
      font-weight: 100;
      opacity: 1;
      font-size: 3em;
      line-height: .5; }
#about-section .mission {
  background-color: #36b3f6;
  color: #fff;
  padding: 15px;
  width: 33.33%;
  float: left; }
  #about-section .mission .icon-holder {
    background-color: #36b3f6; }
    #about-section .mission .icon-holder img {
      margin: 23px; }
#about-section .vision {
  background-color: #8dc63f;
  color: #fff;
  padding: 15px;
  width: 33.33%;
  float: left; }
  #about-section .vision .icon-holder {
    background-color: #8dc63f; }
    #about-section .vision .icon-holder img {
      margin: 17px; }
#about-section .icon-holder {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  display: block;
  margin: auto;
  margin-top: -50px; }
#about-section h2 {
  margin-top: 0;
  font-family: 'Handlee', cursive;
  text-transform: uppercase;
  font-size: 2.000em; }
#about-section .welcome h3 {
  font-size: 2.857em;
  color: #ec8b25; }
#about-section .welcome p {
  color: #444444; }
#about-section .welcome .welcome-img {
  background-color: #b3b3b3; }
  #about-section .welcome .welcome-img img {
    width: 100%; }

.counter {
  min-height: 370px;
  width: 100%;
  position: relative;
  background-size: cover;
  background-position: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px;
  color: #fff; }
  .counter h1 {
    font-size: 2.857em;
    text-transform: uppercase; }
  .counter p {
    font-family: 'Gochi Hand', cursive;
    font-size: 1.786em; }
  .counter button {
    font-size: 2.500em;
    padding: 5px 20px;
    background-color: #FE9834;
    border: 1px solid #fff;
    border-radius: 30px;
    font-family: 'Gochi Hand', cursive;
    -webkit-transition: all .2s;
            transition: all .2s; }
    .counter button:hover {
      background: #fff;
      color: #ec8b25; }

#services-section h1 {
  color: #ec8b25;
  font-size: 2.857em; }

#services-section .programs {
  background-color: #e9e9e9;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px; }
  #services-section .programs img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    width: 100%; }
  #services-section .programs .program-container {
    padding: 20px; }
    #services-section .programs .program-container a {
      text-decoration: none; }
  #services-section .programs h2 {
    margin-top: 0;
    color: #f93f3f;
    font-size: 1.429em; }
  #services-section .programs p {
    font-size: 0.857em; }
  #services-section .programs .service-content {
    overflow: hidden;
    -webkit-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear; }
  #services-section .programs .hide-cont {
    height: 0px !important; }

#services-section .accent {
  height: 20px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  width: 100%; }

#services-section .accent1 {
  background-color: #a830b3; }

#services-section .accent2 {
  background-color: #ff870a; }

#services-section .accent3 {
  background-color: #30b349; }

#services-section .accent4 {
  background-color: #ddd726; }

#services-section .accent5 {
  background-color: #36b3f6; }

#services-section .accent6 {
  background-color: #ef647a; }
  
#services-section .accent7 {
  background-color: #3dbecc; }

#services-section hr {
  border-top: 2px solid #7a7a7a; }


#facilities-section h1 {
  color: #ec8b25;
  font-size: 2.857em; }
#facilities-section .facilities-cont {
  position: relative; }
  #facilities-section .facilities-cont .title {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 3px 10px;
    color: #fff; }
  #facilities-section .facilities-cont .title1 {
    background: #41a3d9; }
  #facilities-section .facilities-cont .title2 {
    background: #f9a228; }
  #facilities-section .facilities-cont .title3 {
    background: #a363da; }
  #facilities-section .facilities-cont .title4 {
    background: #ef647a; }
  #facilities-section .facilities-cont .title5 {
    background: #34beb8; }
  #facilities-section .facilities-cont .title6 {
    background: #f66221; }
  #facilities-section .facilities-cont .title7 {
    background: #b3c125; }
  #facilities-section .facilities-cont .title8 {
    background: #ffcb30; }
  #facilities-section .facilities-cont .title9 {
    background: #ffb4bb; }
  #facilities-section .facilities-cont .title10 {
    background: #789ecb; }
  #facilities-section .facilities-cont .title11 {
    background: #f8b89f; }
  #facilities-section .facilities-cont .title12 {
    background: #f3df88; }

#team-section {
  background-image: url("../img/giftly.png"); }
  #team-section h1 {
    color: #ec8b25;
    font-size: 2.857em; }
  #team-section .staff-container {
    padding: 10px; }
    #team-section .staff-container img {
      width: 100%; }
    #team-section .staff-container .staff-name {
      font-size: 1.5em;
      color: #fff;
      margin-bottom: 0;
      font-family: 'Handlee', cursive; }
    #team-section .staff-container .nickname, #team-section .staff-container .motto {
      color: #535353; }
    #team-section .staff-container .credentials {
      padding: 5px;
      background: rgba(0, 0, 0, 0.5);
      opacity: .5;
      border-radius: 2px;
      color: #Fff;
      -webkit-transition: all .2s;
              transition: all .2s; }
      #team-section .staff-container .credentials:hover {
        opacity: 1; }
  #team-section .modal-content {
    color: #ffffff;
    border-radius: 0; }
    #team-section .modal-content h4 {
      font-family: 'Handlee', cursive; }
    #team-section .modal-content .close {
      color: #fff; }
    #team-section .modal-content ul {
      margin-left: 50px; }
  #team-section .staff1, #team-section #staff1 .modal-content {
    background-color: #2ca8c2; }
  #team-section .staff2, #team-section #staff2 .modal-content {
    background-color: #98cb4a; }
  #team-section .staff3, #team-section #staff3 .modal-content {
    background-color: #ffb2e0; }
  #team-section .staff4, #team-section #staff4 .modal-content {
    background-color: #fa8a9a; }
  #team-section .staff5, #team-section #staff5 .modal-content {
    background-color: #f99c7b; }
  #team-section .staff6, #team-section #staff6 .modal-content {
    background-color: #769df6; }
  #team-section .staff7, #team-section #staff7 .modal-content {
    background-color: #5cc8f7; }
  #team-section .staff8, #team-section #staff8 .modal-content {
    background-color: #d9bc6c; }

  #team-section .staff9, #team-section #staff9 .modal-content {
    background-color: #2ca8c2; }
  #team-section .staff10, #team-section #staff10 .modal-content {
    background-color: #98cb4a; }
  #team-section .staff11, #team-section #staff11 .modal-content {
    background-color: #ffb2e0; }
  #team-section .staff12, #team-section #staff12 .modal-content {
    background-color: #fa8a9a; }
  #team-section .staff13, #team-section #staff13 .modal-content {
    background-color: #f66221; }
  #team-section .staff14, #team-section #staff14 .modal-content {
    background-color: #d9bc6c; }
  #team-section .staff15, #team-section #staff15 .modal-content {
    background-color: #34beb8; }


#partners-section .sponsors {
  width: 50%;
  float: left;
  padding: 20px; }
  #partners-section .sponsors #ri-grid ul li {
    border-bottom: 1px solid #b3b3b3;
    border-left: 1px solid #b3b3b3; }
    #partners-section .sponsors #ri-grid ul li:first-child, #partners-section .sponsors #ri-grid ul li:nth-child(4), #partners-section .sponsors #ri-grid ul li:nth-child(7) {
      border-left: transparent; }
    #partners-section .sponsors #ri-grid ul li:nth-child(7), #partners-section .sponsors #ri-grid ul li:nth-child(8), #partners-section .sponsors #ri-grid ul li:nth-child(9) {
      border-bottom: transparent; }
    #partners-section .sponsors #ri-grid ul li:nth-child(5) span {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      position: absolute;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      text-align: center;
      font-size: 3.5vw;
      color: #ec8b25;
      font-family: 'Gochi Hand', cursive; }
#partners-section .donate-box {
  width: 50%;
  background-color: #ec8b25;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px; }
  #partners-section .donate-box p {
    font-size: 3vw; }
  #partners-section .donate-box button {
    font-size: 2vw;
    padding: 15px 10px;
    border-radius: 5px;
    border: 1px solid #fff;
    background: transparent;
    -webkit-transition: all .2s;
            transition: all .2s; }
    #partners-section .donate-box button:hover {
      background: #fff;
      color: #ec8b25; }
  #partners-section .donate-box .modal {
    color: black; }

#appointment-contact .appointment-section {
  background-color: #8dc63f;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 20px; }
  #appointment-contact .appointment-section p {
    font-size: 3vw; }
  #appointment-contact .appointment-section a {
    font-size: 2vw;
    padding: 15px 10px;
    border-radius: 5px;
    border: 1px solid #fff;
    background: transparent;
    -webkit-transition: all .2s;
            transition: all .2s;
    display: inline-block; }
    #appointment-contact .appointment-section a:hover {
      background: #fff;
      color: #8dc63f; }
#appointment-contact .contact-form-section {
  padding: 30px; }
  #appointment-contact .contact-form-section .contact-form {
    border: 30px solid transparent;
    padding: 20px 15px;
    -webkit-border-image: url("../img/border-form.png") 30 round;
         -o-border-image: url("../img/border-form.png") 30 round;
            border-image: url("../img/border-form.png") 30 round; }
    #appointment-contact .contact-form-section .contact-form #frm_contactform .form-control {
      border-radius: 0;
      -webkit-transition: all .2s;
              transition: all .2s;
      box-shadow: none; }
      #appointment-contact .contact-form-section .contact-form #frm_contactform .form-control:hover, #appointment-contact .contact-form-section .contact-form #frm_contactform .form-control:focus {
        outline: 0;
        border: 1px solid #ec8b25; }
    #appointment-contact .contact-form-section .contact-form #frm_contactform textarea {
      resize: vertical; }
    #appointment-contact .contact-form-section .contact-form #frm_contactform .btn-submit {
      padding: 10px 30px;
      color: #fff;
      background: #30b7f1;
      -webkit-transition: all .2s;
              transition: all .2s; }
      #appointment-contact .contact-form-section .contact-form #frm_contactform .btn-submit:hover {
        background: #ec8b25; }

#testimonials h1 {
  color: #ec8b25;
  font-size: 2.857em; }
#testimonials .carousel-indicators {
  bottom: -35px; }
  #testimonials .carousel-indicators li {
    width: 14px;
    height: 14px;
    border: 1px solid #8dc63f; }
  #testimonials .carousel-indicators li.active {
    width: 16px;
    height: 16px;
    background-color: #8dc63f; }
#testimonials .testi-container {
  border-top: 13px solid #54b9f2;
  background-color: #f7f7f7;
  padding: 30px;
  min-height: 300px;
  position: relative; }
  #testimonials .testi-container:before, #testimonials .testi-container:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #777;
    box-shadow: 0 15px 10px #777;
    -webkit-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
            transform: rotate(-3deg); }
  #testimonials .testi-container:after {
    -webkit-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
            transform: rotate(3deg);
    right: 10px;
    left: auto; }
  #testimonials .testi-container .bubble {
    position: relative;
    width: 200px;
    height: 175px;
    margin: auto;
    display: block; }
    #testimonials .testi-container .bubble .bubble-cont {
      position: absolute; }
    #testimonials .testi-container .bubble .testi-img {
      position: absolute;
      top: 15px;
      left: 20px;
      border: 1px solid orange;
      border-radius: 50%; }
  #testimonials .testi-container p {
    font-size: 1.286em;
    color: #504f4f; }
  #testimonials .testi-container h2 {
    margin-top: 0;
    color: #504f4f;
    font-size: 2.000em; }

#map {
  width: 100%;
  height: 415px; }

.sponsorship-banner {
  position: relative;
  z-index: 10;
  top: -10px;
  background-image: url("../img/bokeh.jpg");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top;
  width: 100%;
  min-height: 300px;
  background-color: #f9fafb; }
  .sponsorship-banner h1 {
    color: #Fff;
    text-transform: uppercase;
    font-family: 'Handlee', cursive;
    font-size: 1.786em; }
    .sponsorship-banner h1 span {
      font-size: 2em; }
  .sponsorship-banner .meet {
    background-color: #fff;
    overflow: auto;
    color: #434343;
    border-bottom: 8px solid #ff870a;
    box-shadow: 7px 7px 5px 0px rgba(0, 0, 0, 0.18); }
    .sponsorship-banner .meet .child-dp {
      border: 5px solid #15adef; }
    .sponsorship-banner .meet .child-second-column-container {
      border-right: 1px solid #c8c8c8; }
      .sponsorship-banner .meet .child-second-column-container .child-content h2 {
        font-size: 2.143em; }
      .sponsorship-banner .meet .child-second-column-container .child-content p {
        font-size: 1.143em; }
      .sponsorship-banner .meet .child-second-column-container .child-content .sponsor-btn {
        font-size: 1.786em;
        color: #fff;
        font-family: 'Gochi Hand', cursive;
        padding: 0 15px;
        background-color: #ff870a;
        border-radius: 20px; }
    .sponsorship-banner .meet label {
      margin-bottom: 0; }
    .sponsorship-banner .meet .child-divider {
      width: 80%;
      display: block;
      margin: auto;
      height: 3px;
      background-color: #9caa23; }
    .sponsorship-banner .meet h3 {
      font-family: 'Handlee', cursive;
      font-size: 1.714em; }
    .sponsorship-banner .meet .owl-carousel .item label {
      font-size: 1.429em; }
  .sponsorship-banner .share h3 {
    color: #434343;
    font-size: 2.857em; }
  .sponsorship-banner .share p {
    color: #15adef;
    font-size: 1.286em; }

#login-page {
  background-color: #038eca;
  position: relative;
  z-index: 10;
  top: -10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 75vh;
  color: #fff;
  font-family: 'Lato', sans-serif; }
  #login-page h3 {
    font-size: 1.786em;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif; }
  #login-page .form-control {
    background: transparent;
    border: none;
    box-shadow: none;
    color: #fff;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    margin-bottom: 20px;
    font-family: 'Lato', sans-serif; }
  #login-page .btn-default {
    width: 50%;
    text-transform: uppercase;
    border-radius: 0;
    border: 1px solid #fff;
    outline: none;
    color: #038eca;
    margin-top: 30px;
    -webkit-transition: all .2s;
            transition: all .2s;
    background: #fff;
    font-family: 'Lato', sans-serif; }
    #login-page .btn-default:hover {
      background: transparent;
      color: #fff;
      border: 1px solid #fff;
      -webkit-transition: all .2s;
              transition: all .2s; }
  #login-page label {
    display: none; }
  #login-page ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff;
    text-transform: uppercase; }
  #login-page ::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
    text-transform: uppercase; }
  #login-page :-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
    text-transform: uppercase; }
  #login-page :-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
    text-transform: uppercase; }

#appointment-page {
  background-color: #038eca;
  position: relative;
  z-index: 10;
  top: -10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 75vh;
  color: #fff;
  font-family: 'Lato', sans-serif !important; }
  #appointment-page h3 {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-size: 2.143em;
    margin-bottom: 0; }
  #appointment-page h4 {
    font-size: 1.286em;
    font-family: 'Lato', sans-serif; }
  #appointment-page .form-control {
    border-radius: 0;
    border: 0;
    outline: none;
    font-size: 1.143em;
    color: #038eca;
    height: 40px;
    font-family: 'Lato', sans-serif; }
  #appointment-page option, #appointment-page p, #appointment-page label {
    font-family: 'Lato', sans-serif; }
  #appointment-page ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #038eca; }
  #appointment-page ::-moz-placeholder {
    /* Firefox 19+ */
    color: #038eca; }
  #appointment-page :-ms-input-placeholder {
    /* IE 10+ */
    color: #038eca; }
  #appointment-page :-moz-placeholder {
    /* Firefox 18- */
    color: #038eca; }
  #appointment-page #btn_set_appointment {
    width: 200px;
    text-transform: uppercase;
    border-radius: 0;
    border: 1px solid #fff;
    outline: none;
    color: #038eca;
    margin-top: 30px;
    -webkit-transition: all .2s;
            transition: all .2s;
    padding: 6px 12px;
    background: #fff;
    font-family: 'Lato', sans-serif; }
    #appointment-page #btn_set_appointment:hover {
      background: transparent;
      color: #fff;
      border: 1px solid #fff;
      -webkit-transition: all .2s;
              transition: all .2s; }

.footer {
  margin-top: -11px;
  background-image: url("../img/footer-bg.jpg");
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  color: #fff;
  font-size: 0.857em; }
  .footer h5 {
    font-size: 1.714em; }
  .footer table tbody tr td {
    border-top: none; }
    .footer table tbody tr td span {
      color: #ec8b25; }
  .footer ul.social-media-acc li {
    width: 37px;
    height: 37px;
    background: url(../img/social.png);
    display: inline-block;
    margin-right: 5px; }
    .footer ul.social-media-acc li:first-child {
      background-position: 0px 0px; }
    .footer ul.social-media-acc li:nth-child(2) {
      background-position: 0px -47px; }
    .footer ul.social-media-acc li:last-child {
      background-position: 0px -94px; }
    .footer ul.social-media-acc li a {
      display: block;
      width: 37px;
      height: 37px; }
  .footer ul.footer-menu {
    list-style-type: none; }
    .footer ul.footer-menu li:hover {
      color: #ec8b25;
      -webkit-transition: all .2s;
              transition: all .2s; }
  .footer .scroll-top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .footer .footer-brush {
    width: 100%;
    background-image: url("../img/footer.png");
    height: 18px; }
  .footer .copyright {
    background-color: #15adef; }

.otherpage-body {
  position: relative;
  z-index: 10;
  top: -10px;
  background-color: #f0f0f0;
  min-height: 80vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .otherpage-body h1 {
    color: #ff870a;
    font-size: 2.857em;
    margin-bottom: 0; }
  .otherpage-body h2 {
    color: #ff870a;
    font-size: 2.143em;
    font-family: 'Handlee', cursive;
    margin-top: 0; }
  .otherpage-body .thankyou-social {
    font-size: 1.143em;
    color: #fff; }
    .otherpage-body .thankyou-social a {
      padding: 10px 25px; }
    .otherpage-body .thankyou-social .ty-fb {
      background-color: #648bdc; }
    .otherpage-body .thankyou-social .ty-tw {
      background-color: #4cbae2; }
  .otherpage-body .back {
    color: #15adef;
    text-decoration: underline;
    font-size: 1.143em; }

#other_pages_container {
  position: relative;
  padding: 30px 0;
  z-index: 10;
  top: -10px;
  background: #fff;
  min-height: 500px;
  overflow: auto; }

#other_pages_container *:not(.glyphicon) {
  font-family: Lato, arial !important; }

.fourO4-body {
  position: relative;
  z-index: 10;
  top: -10px;
  height: 80vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url("../img/chalk.svg");
  background-size: cover;
  background-position: center;
  color: #fff; }
  .fourO4-body h1 {
    font-family: 'PWChalk';
    font-size: 7.143em;
    margin-bottom: 0; }
  .fourO4-body h2 {
    font-family: 'Eraser';
    font-size: 1.286em;
    margin-top: 0;
    margin-bottom: 0; }
  .fourO4-body h3 {
    font-family: 'PWChalk';
    margin-top: 0;
    font-size: 2.500em; }
  .fourO4-body a {
    text-decoration: underline; }

@media screen and (max-width: 768px) {
  #about-section .mission, #about-section .history, #about-section .vision {
    width: 100%;
    float: none;
    padding: 15px 15px 50px 15px; }

  #testimonials .testi-container {
    text-align: center; } }
@media screen and (max-width: 480px) {
  #partners-section .sponsors {
    float: none;
    width: 100%; }
    
  #partners-section .donate-box {
    width: 100%; } 
    #partners-section .donate-box p,  #appointment-contact .appointment-section p, #appointment-contact .appointment-section a, #partners-section .donate-box button  {
        font-size: 4vw}
}
